RubyGems Navigation menu

dependabot-go_modules 0.111.20

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

版本列表:

  1. 0.118.0 - May 29, 2020 (17.0 KB)
  2. 0.117.11 - May 28, 2020 (17.0 KB)
  3. 0.117.10 - May 21, 2020 (17.0 KB)
  4. 0.117.9 - May 19, 2020 (17.0 KB)
  5. 0.117.8 - May 12, 2020 (17.0 KB)
  6. 0.111.20 - July 19, 2019 (15.5 KB)
显示所有 (592 个版本)

Runtime 依赖关系 (1):

Development 依赖关系 (8):

  • byebug ~> 11.0
  • rake ~> 12
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.73.0
  • vcr ~> 5.0
  • webmock ~> 3.4
  • 所有者:

    Pushed by:

    作者:

    • Dependabot

    SHA 256 checksum:

    4abf1ab5705236d281b9736085e5271e7aa5d2ea66888e0de39e5ac59b26ee8b

    下载总次数 435,751

    这个版本 705

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Nonstandard

    需要的 Ruby 版本: >= 2.5.0

    需要的 RubyGems 版本: >= 2.5.0

    相关链接: